/* CSS Document */



#ble_eaction h1.actionTitle {
	display:none;
}


#ble_eaction #actionAlert {
	display:block;
	position:relative;
	height:251px;
}
#ble_eaction #featureContent {
	padding-top:12px;
}

#int_topbtns a {
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
}

#ble_eaction #photoCaption {
	float:right;
	width:260px;
	margin:-6px 0 15px 15px;
	border-left:1px solid #e0e0e0;
	padding:6px 0 0 20px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.0em;
	word-spacing: 0.004em;
	color:#8e9295;
	position:relative;
}
#ble_eaction #photoCaption #lineshade {
	display:block;
	position:absolute;
	left:-1px;
	top:-20px;
	height:20px;
	width:1px;
}
#ble_eaction #photoCaption h3 {
	color:#1f95c5;
	text-transform:uppercase;
	font-weight:normal;
	font-size:17px;
	line-height:16px;
	margin:0;
	padding:0 0 10px 15px;
	background:url(/images/blue-square.gif) left 5px no-repeat;
}


#actionCountVal {
	display:none;
}
#actionCount0, #actionCount1, #actionCount2 {
	display:block;
	float:left;
	font-size:30px;
	line-height:36px;
	letter-spacing:-0.01em;
	font-weight:700;
	color:#343a40;
	height:1em;
}
.comma {
	display:inline-block;
	width:0.3em;
	padding:0 0 0 0.07em;
}

span[class^="char"] {
	display: inline-block;
	width: 0.57em;
	text-align:center;
}

#totalActionsText {
	float:left;
	position:relative;
}
#totalActionsText span {
	display:block;
	position:absolute;
	top:0;
	left:0;
	font-size:12px;
	line-height:14px;
	width:auto;
	white-space:nowrap;
	padding:4px 0 0 10px;
	color:#343a40;
}
#totalActionsText span #q {
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	padding:1px 3px;
	height:10px;
	font-size:9px;
	line-height:9px;
	background:#d0d0d0;
}
#totalActionsText span #q:hover {
	background:#38b8ec;
}
#actionMeter {
	display:block;
	width:100%;
	height:9px;
	background:#cdcdcd;
	margin:10px 0 12px 0;
}
#actionMeter #actionVolume {
	display:block;
	height:9px;
	width:1px;
}
#actionMeterTarget {
	display:none;
}
#helpReach {
	display:block;
	font-size:11px;
	line-height:11px;
	text-transform:uppercase;
	color:#fe6f11;
	padding:0 0 10px 0;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#shareFB {
	display:block;
	background: #adcce6 url(/images/fb-big.gif) left top no-repeat;
	padding:19px 0 0 68px;
	height:32px;
	text-decoration:none;
	color:#3769a1;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	text-transform:uppercase;
	margin:0 0 6px 0;
}
#shareEmail {
	display:block;
	background: #b9e1e1 url(/images/mail-big.gif) left top no-repeat;
	padding:19px 0 0 68px;
	height:32px;
	text-decoration:none;
	color:#47a2a2;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	text-transform:uppercase;
	margin:0 0 6px 0;
}
#shareTwitter {
	display:block;
	background: url(/images/retweet-bg.gif) left top no-repeat;
	text-decoration:none;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	margin:0 0 6px 0;
	border-left:1px solid #86d0da;
}
#shareTwitter span.h {
	display:block;
	padding:19px 0 0 68px;
	height:32px;
	text-transform:uppercase;
	color:#47a2a2;
}
#shareTwitter span.t {
	display:block;
	padding:12px 17px 5px 17px;
	font-size:13px;
	line-height:19px;
	color:#0589ae;
}
#shareMore {
	display:block;
	margin:20px 0 0 0;
	background:url(/images/add-sml.gif) left top no-repeat;
	padding:2px 0 0 25px;
	min-height:20px;
	color:#6f7476;
	text-decoration:none;
	font-size:12px;
	line-height:13px;
}
#shareMore:hover {
	text-decoration:underline;
}






/* ADVOCACY STYLE OVERRIDE */



.faintPanel1, .faintPanel2, .faintPanel3, .faintPanel4 {
	background:none;
	padding:0;
}
#int_left h2.actionSubtitleUnderline {
	border-bottom:none;
	background:#00c3fe;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 28px;
	letter-spacing:-0.05em;
	width:auto;
	margin:40px 0 0 0;
	padding:10px 20px;
	text-transform:uppercase;
}
#basicTAHR {
	display:block;
	border:none;
	height:14px;
	background: url(/images/take-action/sm/hshade.gif) top left no-repeat;
	margin:1px 0 20px 0;
}
#takeAction #letter {
	width:358px;
	margin:0 30px 0 0;
}

#letter .actionField {
	width:100%;

	background:#fff url(/images/field-bg2.gif) left top repeat-x;
	border:3px solid #a2cfe0;
	padding:6px 7px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color:#3c3c3c;
	width:338px;
}

#takeAction #author {
	width:243px;
}

.faintPanel1 {
	width:200px;
	padding:18px 21px 21px 21px;
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	background:#8cd0e2;
	margin:22px 0 0 0;
}

#author a.btn3 span span span {
	width:169px;
	text-align:center;
}

#useSampleLetterBtn {
	float:right;
	margin:-6px 0 6px 0;
}

#letterTabs {
	display:none;
}

#letter_subField {
	margin-bottom:25px;
}



.formFieldHolder {
	position:relative;
	width:213px;
	display:block;
	margin:6px 0 0 0;
}
.formFieldHolder input, #letter_secField {
	background:#fff url(/images/field-bg.gif) left top repeat-x;
	border:2px solid #b2e4fc;
	padding:8px 9px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	color:#3c3c3c;
}
.formFieldHolder strong {
	cursor:text;
	text-decoration:none;
	color:#8a8a8a;
	position:absolute;
	top:9px;
	left:11px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
}
.formFieldHolder:hover strong {
	color:#bdbdbd;
}
#letter_fnameInput, #letter_lnameInput {
	margin-bottom:7px;
}
#letter_emailInput {
	margin-bottom:13px;
}
#author .actionField {
	width: 180px;
}
#letter_updatesText {
	font-size:10px;
	line-height:11px;
	color:#353a40;
}
#letter_securityInfo {
	padding-top:18px;
}
#letter_secText {
	font-size:13px;
}
#featureContent #letter_secLink {
	font-size:13px;
	color:#353a40;
	text-decoration:none;
}
#featureContent #letter_secLink:hover {
	text-decoration:underline;
}
#author #letter_secField {
	margin-right:12px;
	width:92px;
	padding:6px 9px;
}
#letter_secImg {
	border:4px solid #37a1c3;
	margin:3px 0 0 0;
}
#letter_pp {
	display:block;
	text-align:center;
	font-size:10px;
	line-height:11px;
	color:#2c89aa;
	margin:12px 0 0 0;
}
#featureContent #letter_pp a {
	color:#2c89aa;
	text-decoration:none;
}
#featureContent #letter_pp a:hover {
	text-decoration:underline;
}

#letter_pleaseWrite {
	margin-bottom:0.5em;
}
#recipients {
	padding-top:0.7em;
}

#int_left #tyCustom {
	padding-bottom:8px;
	color:#fc6f11;
}



